.filter_title_box {
    border-bottom: 1px solid #EBEBEB;
    margin-bottom: 24px;
    width: 100%;
}

.filter-qualification-tagline {
    margin-bottom: 0;
}

.fl-sessions-table-c {
    /* background-color: #fff; */
    padding: 0;
}

#qualification-details-container form {
    margin-bottom: 0;
}

.course_number1,
.course_number2 {
    margin-top: 40px;
    padding-top: 40px;
    border-top: 1px solid #EBEBEB;
}

.mixed_content1 .course-product-bottom {
    padding: 0 16px;
}

.mixed_content1 .course-description_items>div {
    padding: 16px 0px;
    border-bottom: 1px solid #EBEBEB;
}

.mixed_content1 .select_radio {
    padding-left: 10px !important;
}

.course-item.course-product>div {
    background: #fff;
}

.virtual-product.course-product .course-item {
    border-bottom: 1px solid #EBEBEB;
}

.virtual-product.course-product>:nth-last-child(1) {
    border-bottom: none;
}

.course_time {
    color: var(--Mine-Shaft-Black-500, #858585);
}

.cart_delete {
    margin-top: 12px;
}

.mobile-data {
    display: none;
}

.single-option {
    color: #666;
}

@media (max-width: 767px) {
    .course_date {
        color: var(--Mine-Shaft-Black-700, #333);
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
    }

    .detail_item_price {
        display: none;
    }

    .addToCartBtn.btn.btn-primary.fl-session-book-btn {
        width: 100%;
    }

    .course-description_items {
        display: none;
    }

    .mobile-data {
        display: block;
        color: var(--Mine-Shaft-Black-500, #858585);

        font-size: 10px;
        font-style: normal;
        font-weight: 400;
        line-height: 14px;
        letter-spacing: 1.6px;
        text-transform: uppercase;
        margin-bottom: 4px;
    }

    .upcomming-sessions-container {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .owl-theme .owl-dots .owl-dot.active span,
    .owl-theme .owl-dots .owl-dot:hover span {
        background: var(--Light-Blue-600, #55A2CC);
    }

    .fl-page-name {
        margin-top: 0 !important;
    }

    .fl-faq-tabs-mobile .mobile-tab-item {
        margin-bottom: 20px;
    }

    .fl-faq-tabs-mobile .mobile-tab-item h3 {
        font-size: 1.5rem;
        margin-bottom: 10px;
    }

    .fl-faq-tabs-mobile .fl-faq-table {
        width: 100%;
    }

    .sub-text1 {
        padding: 0 !important;
    }

    .text-heading1 {
        color: var(--Mine-Shaft-Black-600, #454545);

        font-size: 18px;
        font-style: normal;
        font-weight: 900;
        line-height: 26px;
        letter-spacing: -0.36px;
    }

    .icon_card_thumbnail {
        width: 66px;
        height: 66px;
    }

    .main-heading-wrapper {
        padding: 0 !important;
    }

    .icon_card_thumbnail .content-icon {
        width: 24px;
        height: 24px;
    }


    #carouselExampleDark {
        padding: 0;
    }

    .carousel-inner {
        padding: 0;
    }

    .qualification-overview-section .container {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .qualification-overview-section .row.pt64.pb64.align-items-center.justify-content-center.flex-container {
        padding-top: 0;
        display: flex !important;
        flex-direction: column;
    }

    .pb64 {
        padding-bottom: 40px;
    }

    .qualification-tab-section .fl-faq-tabs {
        border-top: none;
        border-bottom: none;
        padding: 0;
    }

    .flexible-content-div>section>div {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .single-qualification .flexible-content-div .qualification-overview-section .blue-box {
        display: inline-block;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 8px;
        height: auto;
        padding: 16px;
    }

    .flexible-content-div .mobile_filter_qualification>div {
        padding-left: 20px !important;
        padding-right: 30px;
        padding-top: 0;
    }


}

#primary {
    position: relative;
}

.bg_overlay1 {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    /* Black with 50% opacity */
    z-index: 10000;
    /* Ensure it appears above other content */
}

footer.entry-footer {
    display: none;
}

.qualification-detail {
    margin-bottom: 20px;
}

/* Loader CSS */
.loader {
    border: 4px solid #f3f3f3;
    /* Light grey */
    border-top: 4px solid #3498db;
    /* Blue */
    border-radius: 50%;
    width: 30px;
    height: 30px;
    animation: spin 2s linear infinite;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    /* Hidden by default */
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* Hide filter section on mobile by default */
@media (max-width: 767px) {
    .flexible-content-div .mobile_filter_qualification>.container-fluid {
        padding-left: 20px !important;
        padding-right: 30px;
        padding-top: 0;
        display: flex;
        height: 100%;
        flex-direction: column;
    }

    #filters {
        display: none;
    }

    #filters {
        flex-direction: column;
        height: 100%;
    }

    .qualification-details-filter {
        margin-top: 20px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    }
}

/* Show filter section on desktop by default */
@media (min-width: 768px) {
    #filters {
        display: block;
    }
}

.custom-dropdown {
    position: relative;
    display: block;
}

.qualification-details-filter .custom-dropdown button#filter-name-btn {
    overflow: hidden !important;
    text-overflow: ellipsis;
    text-wrap: nowrap;
    padding-right: 30px;
}

.custom-dropdown-toggle {
    background-color: #fff;
    border: 1px solid #ebebeb;
    padding: 10px;
    cursor: pointer;
    width: 100%;
    text-align: left;
}

.custom-dropdown-menu {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 100%;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.custom-dropdown-menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    max-height: 300px;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: #ebebeb #f1f1f1;
    scroll-behavior: smooth;
}

.tooltip-content.cfa-tooltip {
    position: absolute;
    width: 332px;
    border-radius: 2px;
    background: var(--Dark-Blue-700, #174174);
    left: -340px;
    top: 50%;
    /* Start from the middle of the anchor element */
    transform: translateY(-50%);
    /* Translate it upwards by half of its own height */
    color: #fff;
    color: #FFF;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px;
    letter-spacing: 1.6px;
    text-transform: uppercase;
    padding: 5px 20px;
    z-index: 9;
}


.tooltip-content.cfa-tooltip:after {
    content: '';
    border-right: 10px solid transparent;
    right: -15px !important;
    position: absolute;
    top: calc(50% - 16px);
    border-top: 20px solid #174174;
    transform: rotate(270deg);
    border-bottom: 10px solid transparent;
    border-left: 10px solid transparent;
}

.td-contents.text-start.position-relative {
    cursor: pointer;
}

.total-days {
    display: block;
    text-decoration: underline;
    color: var(--Light-Blue-700, #216A9B);

}

.custom-dropdown.open .custom-dropdown-menu {
    display: block;
}